[Problema] Errore nell'apertura di Minecraft

  • Pagine (2):
  • 1
  • 2
  • »
Ciao a tutti, da parecchi mesi non giocavo a Minecraft, tant'è che oggi ho deciso di riscaricarlo. Il problema è che il launcher, dopo aver scaricato tutti i file necessari, dà l'errore riportato nello screenshot.

[Immagine: 33vf289.png] (Modificato 31/12/2013, 17:37 da Degron123.)
Bananarap
il launcher sembra scaricare roba da minecraft.net, e non essendo premium, non ce la fa.
manca un pezzo di log comunque, e nel caso, cambia launcher Smile
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Beh, il log sarebbe lunghissimo, ho provato a vedere se riuscivo a reperirlo nella cartella .minecraft ma non ho trovato nulla. Se mi dici come fare a trovare il log completo, te lo posto volentieri tutto.
Bananarap
Il forum non offre supporto agli SP.
@JoLong non hai pensato che citare il launcher Mine*lebanane* è warez? Wink
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

Il mio launcher infatti non è SP. è una cosa completamente diversa.
Bananarap
31/12/2013, 17:16Alberto01 ha scritto: Il forum non offre supporto agli SP.
@JoLong non hai pensato che citare il launcher Mine*lebanane* è warez? Wink

chiariamoci, il forum ovvio che offre supporto agli SP, solo non nei warez.
se lo censuro, che warez è? xD
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Ho pure modificato il post togliendo il nome del launcher nel caso... Comunque torniamo al problema. Ah, e grazie comunque per aver risposto.
Bananarap
I problemi possono essere:
-il launcher non è aggiornato
-non hai java aggiornato
-il launcher non funziona
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

31/12/2013, 17:21Alberto01 ha scritto: I problemi possono essere:
-il launcher non è aggiornato
-non hai java aggiornato
-il launcher non funziona

il launcher non puo' essere aggiornato, non è premium, ma sembra essere alla 1.3.7
java sta alla 7u45, mi pare d'aver letto.
secondo me, fai meglio a cambiarlo, ce ne stanno tanti che vanno XD
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Java è aggiornato all ultimo update (java 7 update 45) la versione del launcher la puoi vedere dallo screenshot: 1.3.7 mentre il launcher ha sempre funzionato perfettamente, lo uso da quasi 2 anni (e ripeto non è nè SP nè l' Open Launcher) Ovviamente, ho riscaricato oggi il launcher che uso, quindi quest'ultimo è sicuramente aggiornato. (Modificato 31/12/2013, 17:25 da Degron123.)
Bananarap
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Ultima risposta: TheCrazyGamer73
ieri, 08:33
Ultima risposta: CubeMat007
09/12/2017, 11:12
 
0 79
Ultima risposta: ale_1000
16/11/2017, 17:08
Ultima risposta: BaccoShow
03/11/2017, 19:53
Ultima risposta: Vinpaky
02/11/2017, 15:41

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)